[CTF-Transcendence UTUIDataProvider_MapInfo]
MapName=CTF-Transcendence
FriendlyName=Transcendence
NumPlayers=3 to 7 players             Author: Inferno
PreviewImageMarkup=<Images:MP_Transcendence.transcendence_preview>
Description=None
